<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Bold.ttf">
            <string>DMSans-Bold</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="LeftContactTableViewCell" id="KGk-i7-Jjw" customClass="LeftContactTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="351" height="400"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="351" height="400"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="H2d-zQ-L3k">
                        <rect key="frame" x="0.0" y="0.0" width="351" height="400"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dNw-R8-93w">
                                <rect key="frame" x="12" y="12" width="226" height="207"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="C8c-Rg-See">
                                        <rect key="frame" x="8" y="8" width="210" height="191"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jfS-h2-8oa">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="kKK-Sj-Rtj">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="kKK-Sj-Rtj" secondAttribute="height" multiplier="64:55" id="erU-Tc-cFt"/>
                                                            <constraint firstAttribute="width" constant="14" id="z4B-PJ-bx7"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wow-NQ-8CM">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="Key-iT-sfT"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="kKK-Sj-Rtj" firstAttribute="centerY" secondItem="Wow-NQ-8CM" secondAttribute="centerY" id="8Zj-ar-DZJ"/>
                                                    <constraint firstAttribute="trailing" secondItem="Wow-NQ-8CM" secondAttribute="trailing" id="D20-b2-Ywf"/>
                                                    <constraint firstItem="Wow-NQ-8CM" firstAttribute="leading" secondItem="kKK-Sj-Rtj" secondAttribute="trailing" constant="4" id="J15-PI-KiV"/>
                                                    <constraint firstAttribute="bottom" secondItem="Wow-NQ-8CM" secondAttribute="bottom" id="MK3-Ht-hfw"/>
                                                    <constraint firstItem="Wow-NQ-8CM" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="jfS-h2-8oa" secondAttribute="leading" id="Oxq-0A-3PV"/>
                                                    <constraint firstItem="Wow-NQ-8CM" firstAttribute="top" secondItem="jfS-h2-8oa" secondAttribute="top" id="YGA-Mr-VQ9"/>
                                                    <constraint firstItem="kKK-Sj-Rtj" firstAttribute="leading" secondItem="jfS-h2-8oa" secondAttribute="leading" constant="4" id="Z45-Pj-QSA"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="j5i-97-FhH">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WFn-WZ-a3e">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="4TY-rP-3Na"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="vNy-wx-fq2">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BXI-Lb-8uI">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="accent"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ne5-CF-vR6">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="OSd-5g-jYT">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="OSd-5g-jYT" secondAttribute="height" id="X8l-qe-wxe"/>
                                                            <constraint firstAttribute="height" constant="54" id="j2V-L2-xwM"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="WFn-WZ-a3e" secondAttribute="bottom" id="1Cy-b2-dv2"/>
                                                    <constraint firstItem="OSd-5g-jYT" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="vNy-wx-fq2" secondAttribute="trailing" constant="8" id="45B-ws-Hsd"/>
                                                    <constraint firstAttribute="bottom" secondItem="OSd-5g-jYT" secondAttribute="bottom" id="BX9-fX-yy0"/>
                                                    <constraint firstItem="vNy-wx-fq2" firstAttribute="leading" secondItem="WFn-WZ-a3e" secondAttribute="trailing" constant="8" id="Eoh-AY-eEy"/>
                                                    <constraint firstItem="WFn-WZ-a3e" firstAttribute="top" secondItem="j5i-97-FhH" secondAttribute="top" id="MZy-Jo-enb"/>
                                                    <constraint firstItem="vNy-wx-fq2" firstAttribute="top" secondItem="j5i-97-FhH" secondAttribute="top" constant="8" id="PGf-WH-kWP"/>
                                                    <constraint firstAttribute="trailing" secondItem="OSd-5g-jYT" secondAttribute="trailing" id="XBy-OJ-Ewg"/>
                                                    <constraint firstAttribute="bottom" secondItem="vNy-wx-fq2" secondAttribute="bottom" constant="8" id="h4t-Q0-QaU"/>
                                                    <constraint firstItem="OSd-5g-jYT" firstAttribute="top" secondItem="j5i-97-FhH" secondAttribute="top" id="uAO-KZ-zI3"/>
                                                    <constraint firstItem="WFn-WZ-a3e" firstAttribute="leading" secondItem="j5i-97-FhH" secondAttribute="leading" id="xM8-hy-xiK"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="scM-7k-atn">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jmS-ek-kqv">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="6Ip-6K-zGA"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vfp-zc-BRs">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="accent"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lMJ-Bg-qmE">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="vfp-zc-BRs" secondAttribute="trailing" constant="8" id="3rv-Fq-tp8"/>
                                                    <constraint firstItem="lMJ-Bg-qmE" firstAttribute="leading" secondItem="jmS-ek-kqv" secondAttribute="trailing" constant="8" id="72R-0Z-Kkm"/>
                                                    <constraint firstItem="jmS-ek-kqv" firstAttribute="leading" secondItem="scM-7k-atn" secondAttribute="leading" id="9I2-gG-nuG"/>
                                                    <constraint firstItem="lMJ-Bg-qmE" firstAttribute="top" secondItem="vfp-zc-BRs" secondAttribute="bottom" constant="4" id="C66-I2-y9n"/>
                                                    <constraint firstItem="jmS-ek-kqv" firstAttribute="top" secondItem="scM-7k-atn" secondAttribute="top" id="DKf-Em-rIX"/>
                                                    <constraint firstAttribute="bottom" secondItem="jmS-ek-kqv" secondAttribute="bottom" id="Gq4-cf-nrT"/>
                                                    <constraint firstAttribute="bottom" secondItem="lMJ-Bg-qmE" secondAttribute="bottom" constant="8" id="Gt7-0x-Xrx"/>
                                                    <constraint firstItem="lMJ-Bg-qmE" firstAttribute="trailing" secondItem="vfp-zc-BRs" secondAttribute="trailing" id="eth-tM-9sd"/>
                                                    <constraint firstItem="vfp-zc-BRs" firstAttribute="top" secondItem="scM-7k-atn" secondAttribute="top" constant="8" id="nJG-kE-YuL"/>
                                                    <constraint firstItem="vfp-zc-BRs" firstAttribute="leading" secondItem="jmS-ek-kqv" secondAttribute="trailing" constant="8" id="qev-Nc-htW"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FPh-MJ-ENS">
                                                <rect key="frame" x="0.0" y="147" width="210" height="44"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="person.circle.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="DrV-mc-YyE">
                                                        <rect key="frame" x="0.0" y="1" width="44" height="42.666666666666671"/>
                                                        <color key="tintColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="44" id="Pku-9q-Uw5"/>
                                                            <constraint firstAttribute="width" secondItem="DrV-mc-YyE" secondAttribute="height" multiplier="1:1" id="kYc-8t-COp"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hDF-yV-UqJ">
                                                        <rect key="frame" x="52" y="11.666666666666657" width="158" height="21"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Bold" family="DM Sans" pointSize="16"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="51D-OJ-SsA">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="44"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="210" id="1cW-Dw-SSa"/>
                                                    <constraint firstAttribute="bottom" secondItem="51D-OJ-SsA" secondAttribute="bottom" id="1iN-22-bpQ"/>
                                                    <constraint firstItem="51D-OJ-SsA" firstAttribute="top" secondItem="FPh-MJ-ENS" secondAttribute="top" id="4Ph-nA-vEC"/>
                                                    <constraint firstAttribute="trailing" secondItem="51D-OJ-SsA" secondAttribute="trailing" id="4Tn-TG-2Eg"/>
                                                    <constraint firstItem="51D-OJ-SsA" firstAttribute="leading" secondItem="FPh-MJ-ENS" secondAttribute="leading" id="5wD-VT-o2B"/>
                                                    <constraint firstAttribute="trailing" secondItem="hDF-yV-UqJ" secondAttribute="trailing" id="8sG-Ji-sv2"/>
                                                    <constraint firstItem="hDF-yV-UqJ" firstAttribute="leading" secondItem="DrV-mc-YyE" secondAttribute="trailing" constant="8" id="Ne0-We-kac"/>
                                                    <constraint firstItem="DrV-mc-YyE" firstAttribute="leading" secondItem="FPh-MJ-ENS" secondAttribute="leading" id="Y22-8h-CNj"/>
                                                    <constraint firstItem="hDF-yV-UqJ" firstAttribute="centerY" secondItem="DrV-mc-YyE" secondAttribute="centerY" id="nij-lb-abU"/>
                                                    <constraint firstItem="DrV-mc-YyE" firstAttribute="top" secondItem="FPh-MJ-ENS" secondAttribute="top" id="pKJ-au-yln"/>
                                                    <constraint firstAttribute="bottom" secondItem="DrV-mc-YyE" secondAttribute="bottom" id="ure-Wi-fbQ"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="color_fill"/>
                                <constraints>
                                    <constraint firstItem="C8c-Rg-See" firstAttribute="top" secondItem="dNw-R8-93w" secondAttribute="top" constant="8" id="6ao-Fo-5Ql"/>
                                    <constraint firstAttribute="trailing" secondItem="C8c-Rg-See" secondAttribute="trailing" constant="8" id="bPJ-g7-1rU"/>
                                    <constraint firstAttribute="bottom" secondItem="C8c-Rg-See" secondAttribute="bottom" constant="8" id="gwH-2z-iVs"/>
                                    <constraint firstItem="C8c-Rg-See" firstAttribute="leading" secondItem="dNw-R8-93w" secondAttribute="leading" constant="8" id="hoL-R8-2rO"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="Bo4-rh-nNs">
                                <rect key="frame" x="226" y="207" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Bo4-rh-nNs" secondAttribute="height" id="hlH-ox-bGy"/>
                                    <constraint firstAttribute="height" constant="16" id="pGq-dy-V3F"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="now-nv-wtM">
                                <rect key="frame" x="12" y="221" width="177.33333333333334" height="16"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="f1e-8x-vMw">
                                        <rect key="frame" x="0.0" y="0.0" width="108.66666666666667" height="16"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="d-avatar" translatesAutoresizingMaskIntoConstraints="NO" id="xaI-XG-fGL">
                                                <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="cSO-Ic-Z7m"/>
                                                    <constraint firstAttribute="width" secondItem="xaI-XG-fGL" secondAttribute="height" id="fdV-AK-BfV"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Livia Bothman" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GbF-9f-vnE">
                                                <rect key="frame" x="20" y="0.33333333333334192" width="80" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="•" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Rpa-2a-twb">
                                                <rect key="frame" x="104" y="0.33333333333334192" width="4.6666666666666714" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="PKH-nG-TVq">
                                        <rect key="frame" x="112.66666666666666" y="0.0" width="64.666666666666657" height="16"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Eej-vm-rd4">
                                                <rect key="frame" x="0.0" y="0.0" width="44.666666666666664" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="Ltk-uT-XNO"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="w96-es-upJ">
                                                <rect key="frame" x="49.666666666666671" y="0.66666666666665719" width="15" height="15"/>
                                                <color key="tintColor" name="Yellow Orange"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="15" id="E4z-pQ-aEa"/>
                                                    <constraint firstAttribute="height" constant="15" id="ttb-So-9qu"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="now-nv-wtM" firstAttribute="leading" secondItem="H2d-zQ-L3k" secondAttribute="leading" constant="12" id="Fmm-uI-p85"/>
                            <constraint firstItem="dNw-R8-93w" firstAttribute="top" secondItem="H2d-zQ-L3k" secondAttribute="top" constant="12" id="J8o-t5-iFB"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="now-nv-wtM" secondAttribute="bottom" constant="8" id="acl-5G-JSW"/>
                            <constraint firstItem="dNw-R8-93w" firstAttribute="leading" secondItem="H2d-zQ-L3k" secondAttribute="leading" constant="12" id="jBn-dH-XwD"/>
                            <constraint firstItem="Bo4-rh-nNs" firstAttribute="bottom" secondItem="dNw-R8-93w" secondAttribute="bottom" constant="4" id="paR-1h-Ckh"/>
                            <constraint firstItem="Bo4-rh-nNs" firstAttribute="trailing" secondItem="dNw-R8-93w" secondAttribute="trailing" constant="4" id="ram-5d-Yyo"/>
                            <constraint firstItem="now-nv-wtM" firstAttribute="top" secondItem="dNw-R8-93w" secondAttribute="bottom" constant="2" id="xlu-u0-n9o"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="H2d-zQ-L3k" secondAttribute="bottom" id="6w8-rs-sVk"/>
                    <constraint firstItem="H2d-zQ-L3k" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="ALz-RA-YzI"/>
                    <constraint firstItem="H2d-zQ-L3k" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="JFn-aD-o12"/>
                    <constraint firstAttribute="trailing" secondItem="H2d-zQ-L3k" secondAttribute="trailing" id="aMe-9X-DzH"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="H2d-zQ-L3k" id="vYm-Vc-omd"/>
                <outlet property="contactButton" destination="51D-OJ-SsA" id="zh5-Bs-nhj"/>
                <outlet property="contactImageView" destination="DrV-mc-YyE" id="W9T-3v-xNo"/>
                <outlet property="contactNameLabel" destination="hDF-yV-UqJ" id="f8w-cq-CBF"/>
                <outlet property="contactView" destination="FPh-MJ-ENS" id="5G9-Ta-De8"/>
                <outlet property="forwardedView" destination="jfS-h2-8oa" id="Uvh-fY-URc"/>
                <outlet property="messageTimeLabel" destination="Eej-vm-rd4" id="x4Y-Uk-qGL"/>
                <outlet property="messageView" destination="dNw-R8-93w" id="Fh2-3V-GnV"/>
                <outlet property="reactionImageView" destination="Bo4-rh-nNs" id="ifX-ba-F21"/>
                <outlet property="replyBorderView" destination="jmS-ek-kqv" id="P8O-jW-pRX"/>
                <outlet property="replyMessageLabel" destination="lMJ-Bg-qmE" id="zL5-rJ-uKi"/>
                <outlet property="replyMessageView" destination="scM-7k-atn" id="J4z-zB-QsJ"/>
                <outlet property="replyStoryBorderView" destination="WFn-WZ-a3e" id="5wD-ju-ZrX"/>
                <outlet property="replyStoryImageView" destination="OSd-5g-jYT" id="PIe-SV-jWM"/>
                <outlet property="replyStoryMessageLabel" destination="Ne5-CF-vR6" id="jsb-6u-Fon"/>
                <outlet property="replyStoryTitleLabel" destination="BXI-Lb-8uI" id="nG6-8M-IAs"/>
                <outlet property="replyStoryView" destination="j5i-97-FhH" id="w3w-4g-eGm"/>
                <outlet property="replyUserLabel" destination="vfp-zc-BRs" id="AiW-FG-2zs"/>
                <outlet property="starImageView" destination="w96-es-upJ" id="dyK-p9-7Bs"/>
                <outlet property="userImageView" destination="xaI-XG-fGL" id="AjN-IE-jaO"/>
                <outlet property="userNameLabel" destination="GbF-9f-vnE" id="lpc-WA-ZAg"/>
                <outlet property="userStackView" destination="f1e-8x-vMw" id="X4T-xZ-hqd"/>
            </connections>
            <point key="canvasLocation" x="116.15384615384615" y="-0.35545023696682465"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="d-avatar" width="400" height="400"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <image name="person.circle.fill" catalog="system" width="128" height="123"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
